#!/bin/bash -e
cd "$(dirname "$0")"
. ../lib.sh

ISO=(
    [android]='https://sourceforge.net/projects/android-x86/files/latest/download'
)

if ! [ -f hda.qcow2 ]; then
    ask_yn 'hda not found, create?' || exit 1
    qemu-img create -f qcow2 hda.qcow2 10G
    download_isos
fi

qemu "$@" \
    -vga std \
    #-device usb-host,vendorid=0xffff,productid=0xffff
